Bug 75788 - oprofile support not enabled on athlons
oprofile support not enabled on athlons
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
athlon Linux
medium Severity low
: ---
: ---
Assigned To: Arjan van de Ven
Depends On:
  Show dependency treegraph
Reported: 2002-10-12 09:38 EDT by Martin Garton
Modified: 2008-08-01 12:22 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-09-30 11:40:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Martin Garton 2002-10-12 09:38:55 EDT
Oprofile support not enabled in the packaged athlon kernel rpms. CONFIG_OPROFILE
is not set in the athlon kernel config file.

Perhaps there is a reason why it's disabled for athlons by default?
Comment 1 Martin Garton 2004-02-29 10:14:52 EST
this is still not enabled in FC1.  Any reason?
Comment 2 Dave Jones 2004-03-11 11:35:04 EST
use the smp kernel. It's dependant upon CONFIG_APIC being enabled,
which isnt true for the non-SMP kernels.
Comment 3 Bugzilla owner 2004-09-30 11:40:03 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.